aspose file tools*
The moose likes Websphere and the fly likes RAD 7.0 Version -- Please Help Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Websphere
Bookmark "RAD 7.0 Version -- Please Help" Watch "RAD 7.0 Version -- Please Help" New topic
Author

RAD 7.0 Version -- Please Help

kavitha kandla
Greenhorn

Joined: Jul 24, 2009
Posts: 12
Hi,

I have an .ear file that was deployed on Websphere with version 6.1. This version is available on the client's server

Now i got RAD 7.0 intstalled . I tried deploying the ear file in 7 version. the structure is so different that the web applications which ususually have.

Would like to know how do we deploy the code using RAD 7.0.

Is it possible to redploy the code the ear that is created on RAD 7.0 on the clients server which has Websphere 4 version.

If not which version of RAD i should have to deploy the .ear code that has Websphere 6.1 installed on their server.

Thanks,
Kavitha
Deepak Pant
Ranch Hand

Joined: Feb 13, 2004
Posts: 443
I can help you with EAR install but am not clear on what are you trying to ask.

1. If you have an EAR file then you can simply install it on WAS 6.1 without using RAD 7.0

2. If you have created an enterprise project in RAD 7.0 then you can use export feature to export the EAR file and then install it on WAS.

3. If you have installed base WAS server (also known as embedded server) then you can install the ear once and RAD will update it as and when you change it.
kavitha kandla
Greenhorn

Joined: Jul 24, 2009
Posts: 12
Hi Deepak,

Thanks for the quick reply.

The WAS is installed on unix box and i don't have the access to WAS installed on UNIX. I only have the access to .ear file that is present on the UNIX box . ARAMAINT.SQL used to start the server.

So RAD 7.0 is accessable to me . When i have imported the ear file , the class files are not coming under WEB-INF/Classes folders. Even jar are aslo not coming under WEB-INF/lib folder

Any help in this regard is appreciated.

Thanks,
Kavitha
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: RAD 7.0 Version -- Please Help